# Translation of Plugins - Rich Shortcodes for Google Reviews - Stable (latest release) in Italian
# This file is distributed under the same license as the Plugins - Rich Shortcodes for Google Reviews - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2025-06-21 12:14:23+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/4.0.3\n"
"Language: it\n"
"Project-Id-Version: Plugins - Rich Shortcodes for Google Reviews - Stable (latest release)\n"

#: includes/class-view.php:470
msgid "Response from the owner"
msgstr "Risposta del proprietario"

#. Plugin URI of the plugin
#: grw.php
msgid "https://wordpress.org/plugins/widget-google-reviews/"
msgstr "https://wordpress.org/plugins/widget-google-reviews/"

#: includes/class-view.php:188 includes/class-view.php:364
msgid "More reviews"
msgstr "Altre recensioni"

#: block.json
msgctxt "block keyword"
msgid "block"
msgstr "blocco"

#: block.json
msgctxt "block keyword"
msgid "review"
msgstr "recensione"

#: block.json
msgctxt "block keyword"
msgid "google"
msgstr "google"

#: block.json
msgctxt "block title"
msgid "Google Reviews Block"
msgstr "Blocco recensioni Google"

#: block.json
msgctxt "block description"
msgid "Block for Google map reviews. Easy way to show your Google place reviews on WordPress pages!"
msgstr "Blocco per le recensioni di Google Maps. Un modo facile per mostrare le tue recensioni Google nelle pagine di WordPress!"

#: grw.php:56
msgid "Rate plugin"
msgstr "Valuta il plugin"

#: includes/class-view.php:315
msgid "review us on"
msgstr "lascia una recensione su"

#: includes/class-post-types.php:48
msgid "Filter items list"
msgstr "Filtra la lista degli elementi"

#: includes/class-post-types.php:52
msgid "Reviews Feed"
msgstr "Feed delle recensioni"

#: includes/class-post-types.php:45
msgid "Uploaded to this item"
msgstr "Caricato in questo elemento"

#: includes/class-post-types.php:44
msgid "Insert into item"
msgstr "Inserisci nell'elemento"

#: includes/class-post-types.php:43
msgid "Use as featured image"
msgstr "Usa come immagine in evidenza"

#: includes/class-post-types.php:42
msgid "Remove featured image"
msgstr "Rimuovi immagine in evidenza"

#: includes/class-post-types.php:41
msgid "Set featured image"
msgstr "Imposta immagine in evidenza"

#: includes/class-post-types.php:40
msgid "Featured Image"
msgstr "Immagine in evidenza"

#: includes/class-post-types.php:38
msgid "Not found"
msgstr "Non trovato"

#: includes/class-plugin-support.php:40
msgid "Welcome"
msgstr "Benvenuto"

#: includes/class-feed-widget.php:104
msgid "Feed:"
msgstr "Feed:"

#: includes/class-feed-widget.php:92
msgid "Title:"
msgstr "Titolo:"

#: includes/admin/class-admin-feed-columns.php:50
msgid "Date"
msgstr "Data"

#: includes/admin/class-admin-feed-columns.php:48
msgid "Theme"
msgstr "Tema"

#: includes/admin/class-admin-feed-columns.php:47
msgid "ID"
msgstr "ID"

#: includes/class-post-types.php:39
msgid "Not found in Trash"
msgstr "Non trovato nel Cestino"

#: includes/class-post-types.php:37
msgid "Search Reviews Widgets"
msgstr "Cerca Widget recensioni"

#: includes/class-post-types.php:28
msgid "Parent Reviews Feed:"
msgstr "Feed delle revisioni genitore:"

#: includes/class-post-types.php:25
msgid "Reviews widget"
msgstr "Widget Revisioni"

#: includes/class-post-types.php:24
msgid "Reviews widgets"
msgstr "Widget Revisioni"

#: includes/class-post-types.php:23
msgctxt "Post Type Singular Name"
msgid "Reviews widget"
msgstr "Widget Revisioni"

#: includes/class-post-types.php:22
msgctxt "Post Type General Name"
msgid "Reviews widgets"
msgstr "Widget Revisioni"

#: includes/class-post-types.php:46
msgid "Reviews Feeds list"
msgstr "Elenco dei feed delle recensioni"

#: includes/class-post-types.php:36
msgid "View Reviews Feeds"
msgstr "Visualizza i feed delle recensioni"

#: includes/class-post-types.php:35
msgid "View Reviews Feed"
msgstr "Visualizza il feed delle recensioni"

#: includes/class-post-types.php:34
msgid "Update Reviews Feed"
msgstr "Aggiorna il feed delle recensioni"

#: includes/class-post-types.php:33
msgid "Edit Reviews Feed"
msgstr "Modifica il feed delle recensioni"

#: includes/class-post-types.php:32
msgid "New Reviews Feed"
msgstr "Nuovo feed delle recensioni"

#: includes/class-post-types.php:31
msgid "Add Reviews Feed"
msgstr "Aggiungi un feed delle recensioni"

#: includes/class-post-types.php:30
msgid "Add New Reviews Feed"
msgstr "Aggiungi un nuovo feed delle recensioni"

#: includes/class-post-types.php:29
msgid "Widgets"
msgstr "Widget"

#: includes/class-post-types.php:27
msgid "Reviews Feed Attributes"
msgstr "Attributi del feed delle recensioni"

#: includes/class-post-types.php:26
msgid "Reviews Feed Archives"
msgstr "Archivi del feed delle recensioni"

#: includes/class-post-types.php:47
msgid "Reviews Feeds list navigation"
msgstr "Navigazione dell'elenco dei feed delle recensioni"

#: includes/core/class-google-connect.php:25
#: includes/core/class-google-connect.php:67
#: includes/core/class-google-connect.php:131
#: includes/core/class-google-connect.php:158
msgid "Unable to call request. Make sure you are accessing this page from the Wordpress dashboard."
msgstr "Impossibile effettuare la richiesta. Assicurati di accedere a questa pagina attraverso la Bacheca di WordPress."

#: includes/class-feed-widget.php:25
msgid "Display Google Places Reviews on your website."
msgstr "Mostra le recensioni di Google Places nel tuo sito web."

#: includes/class-plugin-support.php:46
msgid "Support"
msgstr "Supporto"

#: includes/class-view.php:258
msgid "Google Rating"
msgstr "Valutazione di Google"

#: includes/class-view.php:85 assets/js/public-main.js:62
msgid "read more"
msgstr "leggi tutto"

#: includes/class-view.php:368
msgid "See All Reviews"
msgstr "Visualizza tutte le recensioni"

#: includes/class-view.php:334
msgid "Based on %s reviews"
msgstr "Basato su %s recensioni"

#: includes/admin/class-admin-feed-columns.php:46
msgid "Title"
msgstr "Titolo"

#: includes/class-plugin-support.php:43
msgid "Full Installation Guide"
msgstr "Guida completa per l'installazione"

#: includes/class-view.php:388 includes/class-view.php:436
msgid "Google User"
msgstr "Utente Google"

#: includes/class-plugin-support.php:49
msgid "Advance Options"
msgstr "Opzioni avanzate"

#. Author URI of the plugin
#: grw.php
msgid "https://richplugins.com"
msgstr "https://richplugins.com"

#. Author of the plugin
#: grw.php
msgid "RichPlugins <support@richplugins.com>"
msgstr "RichPlugins <support@richplugins.com>"

#: includes/class-feed-widget.php:22
msgid "Google Reviews Widget"
msgstr "Widget recensioni di Google"

#. Description of the plugin
#: grw.php
msgid "Instantly Google Places Reviews on your website to increase user confidence and sales."
msgstr "Inserisci istantaneamente le recensioni Google sul tuo sito per aumentare la fiducia degli utenti e le vendite."